authority letsencrypt {
        api url "https://acme-v02.api.letsencrypt.org/directory"
        account key "/etc/acme/letsencrypt-privkey.pem"
}

domain arachnogoat.com {
        domain key "/etc/ssl/private/arachnogoat.com.key"
        domain full chain certificate "/etc/ssl/arachnogoat.com.fullchain.pem"
        sign with letsencrypt
}
